<!--<!DOCTYPE html>
<html>
<script>
	var news_all_file = "https://www.distance24.org/route.json?stops=mumbai|pune";

$.get(news_all_file, {
    }, function(data) {

        //j = $.parseJSON(data);
        for (k in data) {
            var x = data[k];
            alert(x);
       }
</script>
</html>-->



<!--
<!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $("button").click(function(){
    $.getJSON("https://www.distance24.org/route.json?stops=mumbai|pune", function(result){
      for (k in result){
        $("div").append(k + " ");
      }
    });
  });
});
</script>
</head>
<body>

<button>Get JSON data</button>

<div></div>

</body>
</html>
-->


<?php

//units=For temperature in Celsius use units=metric
//5128638 is new york ID

$url = "https://www.distance24.org/route.json?stops=mumbai|pune";


$contents = file_get_contents($url);
$clima=json_decode($contents);

$temp_max=$clima->distance;
echo "string". $temp_max.".";
?>